<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ArmoredCircletsQuickFox.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>ArmorGlassCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Glass Circlet</Source>
      <Dest>碧水晶のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorDragonscaleCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dragonscale Circlet</Source>
      <Dest>ドラゴンスケールのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>DBArmorCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Shrouded Circlet</Source>
      <Dest>暗殺者のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorImperialLightCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Imperial Light Circlet</Source>
      <Dest>帝国軍の軽サークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorIronCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Circlet</Source>
      <Dest>鉄のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorSteelCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Circlet</Source>
      <Dest>鋼鉄のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorDwarvenCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dwarven Circlet</Source>
      <Dest>ドワーフのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorOrcishCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Orcish Circlet</Source>
      <Dest>オークのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorSteelPlateCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Plate Circlet</Source>
      <Dest>スチールプレートのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorEbonyCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ebony Circlet</Source>
      <Dest>黒檀のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorDaedricCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Daedric Circlet</Source>
      <Dest>デイドラのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorDragonplateCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dragonplate Circlet</Source>
      <Dest>ドラゴンプレートのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorImperialHeavyCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Imperial Circlet</Source>
      <Dest>帝国軍のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorNightingaleCirclet03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nightingale Circlet</Source>
      <Dest>ナイチンゲールのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>DBArmorAncientCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ancient Shrouded Circlet</Source>
      <Dest>太古の暗殺者のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorHideCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hide Circlet</Source>
      <Dest>皮のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorLeatherCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Circlet</Source>
      <Dest>革のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>DBClothCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Shrouded Hood Circlet</Source>
      <Dest>暗殺者のフードのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorElvenCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Elven Circlet</Source>
      <Dest>エルフのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ForswornCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Forsworn Circlet</Source>
      <Dest>フォースウォーンのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorBanditCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Circlet</Source>
      <Dest>毛皮のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorBladesCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Circlet</Source>
      <Dest>ブレイズのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorDraugrCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ancient Nord Circlet</Source>
      <Dest>古代ノルドのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorFalmerCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Falmer Circlet</Source>
      <Dest>ファルマーのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorLinweCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Linwe&apos;s Circlet</Source>
      <Dest>リンウェのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorStormcloakCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Stormcloak Circlet</Source>
      <Dest>ストームクロークのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorThievesGuildCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Thieves Guild Circlet</Source>
      <Dest>盗賊ギルドのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorThievesGuildCircletImproved</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Thieves Guild Circlet</Source>
      <Dest>盗賊ギルドのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorThievesGuildLeaderCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Guild Master&apos;s Circlet</Source>
      <Dest>ギルドマスターのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorYngolCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Circlet of Yngol</Source>
      <Dest>ユンゴルのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorClavicusCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Circlet of Clavicus Vile</Source>
      <Dest>クラヴィカス・ヴァイルのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorWoodenCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Wooden Circlet</Source>
      <Dest>木のサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorKrosisCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Krosis Circlet</Source>
      <Dest>クロシスのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorVolsungCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Volsung Circlet</Source>
      <Dest>ヴォルサングのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorNahkriinCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nahkriin Circlet</Source>
      <Dest>ナークリーンのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorHevnoraakCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hevnoraak Circlet</Source>
      <Dest>ヘブノラークのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorOtarCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Otar Circlet</Source>
      <Dest>オタールのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorMorokeiCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Morokei Circlet</Source>
      <Dest>モロケイのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorRahgotCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rahgot Circlet</Source>
      <Dest>ラーゴットのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorVokunCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vokun Circlet</Source>
      <Dest>ヴォクンのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorKonahrikCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Konahrik Circlet</Source>
      <Dest>コナヒリクのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ClothesCirclet13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron and Onyx Circlet</Source>
      <Dest>鉄とオニキスのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ClothesCirclet12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ebony and Sapphire Circlet</Source>
      <Dest>黒檀とサファイアのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ClothesCirclet11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ebony and Ruby Circlet</Source>
      <Dest>黒檀とルビーのサークレット</Dest>
    </String>
    <String List="0">
      <EDID>ArmorScaledCirclet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Scaled Circlet</Source>
      <Dest>スケールのサークレット</Dest>
    </String>
  </Content>
</SSTXMLRessources>